/********** Template CSS **********/
:root {
  --primary: #225094;
  --primary-light: #5d87c7; /* A lighter shade of the primary color */
  --light: #f0fbfc;
  --dark: #181d38;
  --dark-light: #203393; /* Lighter shade of dark */
}

body {
  color: #000 !important;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  color: var(--dark) !important;
}

.fw-medium {
  font-weight: 600 !important;
}

.fw-semi-bold {
  font-weight: 700 !important;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 45px;
  bottom: 45px;
  z-index: 99;
}

/*** Spinner ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

/*** Button ***/
.btn {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  transition: 0.5s;
}

.btn.btn-primary,
.btn.btn-secondary {
  color: #ffffff;
}

.btn-primary {
  background-color: var(--primary);
  border-color: var(--primary);
}
.btn-primary:hover {
  background-color: var(--dark);
  border-color: var(--dark);
}

.text-primary {
  color: #225094 !important;
}

.btn-square {
  width: 38px;
  height: 38px;
}

.btn-sm-square {
  width: 32px;
  height: 32px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
  border-radius: 0px;
}

/*** Navbar ***/
.navbar .dropdown-toggle::after {
  border: none;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  vertical-align: middle;
  margin-left: 8px;
}

.navbar-light .navbar-nav .nav-link {
  margin-right: 30px;
  padding: 25px 0;
  color: #ffffff;
  font-size: 15px;
  text-transform: uppercase;
  outline: none;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
  color: var(--primary);
}

@media (max-width: 991.98px) {
  .navbar-light .navbar-nav .nav-link {
    margin-right: 0;
    padding: 10px 0;
  }

  .navbar-light .navbar-nav {
    border-top: 1px solid #eeeeee;
  }
}

/* .navbar-light .navbar-brand,
.navbar-light a.btn {
    height: 75px;
} */

.navbar-light a.btn {
  padding: 42px 0;
}

.navbar-light .navbar-nav .nav-link {
  color: var(--dark);
  font-weight: 500;
}

.navbar-light.sticky-top {
  top: -100px;
  transition: 0.5s;
}

@media (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: block;
    margin-top: 0;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
    min-width: 200px;
    padding: 5px 0px;
    border-top: 4px solid var(--primary);
  }

  .navbar .dropdown-menu.fade-down {
    top: 100%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
  }

  .navbar .nav-item:hover .dropdown-menu {
    top: 100%;
    transform: rotateX(0deg);
    visibility: visible;
    transition: 0.5s;
    opacity: 1;
  }

  .navbar .nav-item .dropdown-menu a {
    transition: 0.3s;
    text-transform: uppercase;
  }

  .navbar .nav-item .dropdown-menu a:hover {
    background: var(--primary);
    color: #ffffff;
  }
}

/*** Header carousel ***/
@media (max-width: 768px) {
  .header-carousel .owl-carousel-item {
    position: relative;
    min-height: 500px;
  }

  .header-carousel .owl-carousel-item img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.owl-carousel-item h1 {
  font-family: "Rubik" !important;
  /* text-transform: uppercase; */
  font-weight: 400;
}

.header-carousel .owl-nav {
  position: absolute;
  top: 50%;
  right: 8%;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
  margin: 7px 0;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  background: transparent;
  border: 1px solid #ffffff;
  font-size: 22px;
  transition: 0.5s;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
  background: var(--primary);
  border-color: var(--primary);
}

.page-header {
  background: linear-gradient(rgba(24, 29, 56, 0.7), rgba(24, 29, 56, 0.7)),
    url(../img/banner.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 100px !important;
  padding-bottom: 100px !important;
}

.page-header h1 {
  text-transform: uppercase;
  font-family: "Poppins" !important;
  font-weight: 400;
}

.page-header-inner {
  background: rgba(15, 23, 43, 0.7);
}

.breadcrumb-item + .breadcrumb-item::before {
  color: var(--light);
}

/*** Section Title ***/
.section-title {
  position: relative;
  display: inline-block;
  text-transform: uppercase;
}

.section-title::before {
  position: absolute;
  content: "";
  width: calc(100% + 80px);
  height: 2px;
  top: 4px;
  left: -40px;
  background: var(--dark);
  z-index: -1;
}

.section-title::after {
  position: absolute;
  content: "";
  width: calc(100% + 120px);
  height: 2px;
  bottom: 5px;
  left: -60px;
  background: var(--dark);
  z-index: -1;
}

.section-title.text-start::before {
  width: calc(100% + 40px);
  left: 0;
}

.section-title.text-start::after {
  width: calc(100% + 60px);
  left: 0;
}

/*** Service ***/
.service-item {
  background: var(--light);
  transition: 0.5s;
}

.service-item:hover {
  /* margin-top: -10px; */
  background: var(--primary);
}

.service-item * {
  transition: 0.5s;
}

.service-item:hover * {
  color: var(--light) !important;
}

/*** Categories & Courses ***/
.category img,
.course-item img {
  transition: 0.5s;
}

.course-item h3 {
  font-size: 20px;
}

.category a:hover img,
.course-item:hover img {
  transform: scale(1.1);
}

.course-item .btn-primary {
  background-color: #f4bd67 !important;
  border-color: #f4bd67 !important;
  color: #1e345f;
  color: #000;
}

.course-item .btn-primary:hover {
  background-color: #eab25d !important;
  border-color: #eab25d !important;
}

.course-title {
  color: #000 !important;
}

.topbar {
  font-size: 14px !important;
}
/*** Team ***/
.team-item img {
  transition: 0.5s;
}

.team-item:hover img {
  transform: scale(1.1);
}

/*** Testimonial ***/
.testimonial-carousel::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  height: 100%;
  width: 0;
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  z-index: 1;
}

.testimonial-carousel::after {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  height: 100%;
  width: 0;
  background: linear-gradient(
    to left,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  z-index: 1;
}

@media (min-width: 768px) {
  .testimonial-carousel::before,
  .testimonial-carousel::after {
    width: 200px;
  }
}

@media (min-width: 992px) {
  .testimonial-carousel::before,
  .testimonial-carousel::after {
    width: 300px;
  }
}

.testimonial-carousel .owl-item .testimonial-text,
.testimonial-carousel .owl-item.center .testimonial-text * {
  transition: 0.5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
  background: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
  color: #ffffff !important;
}

.testimonial-carousel .owl-dots {
  margin-top: 24px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.testimonial-carousel .owl-dot {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  width: 15px;
  height: 15px;
  border: 1px solid #cccccc;
  transition: 0.5s;
}

.testimonial-carousel .owl-dot.active {
  background: var(--primary);
  border-color: var(--primary);
}

/*** Footer ***/
.footer .btn.btn-social {
  margin-right: 5px;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--light);
  font-weight: normal;
  border: 1px solid #ffffff;
  border-radius: 35px;
  transition: 0.3s;
}

.footer .btn.btn-social:hover {
  color: var(--primary);
}

.footer .btn.btn-link {
  display: block;
  margin-bottom: 5px;
  padding: 0;
  text-align: left;
  color: #ffffff;
  font-size: 15px;
  font-weight: normal;
  text-transform: capitalize;
  transition: 0.3s;
}

.footer .btn.btn-link::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 10px;
}

.footer .btn.btn-link:hover {
  letter-spacing: 1px;
  box-shadow: none;
}

.footer .copyright {
  padding: 25px 0;
  font-size: 15px;
  border-top: 1px solid rgba(256, 256, 256, 0.1);
}

.footer .copyright a {
  color: var(--light);
}

.footer .footer-menu a {
  margin-right: 15px;
  padding-right: 15px;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.footer .footer-menu a:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}

.btn.btn-outline-primary:hover,
.bg-primary {
  background-color: var(--primary) !important;
}
.section-medium {
  padding: 55px 0px;
}
.testimonial-four blockquote:hover::after,
.section-arrow-primary-color.section-arrow--bottom-center:after {
  border-right-color: var(--primary);
}
.section-arrow-primary-color.section-arrow--bottom-center:after {
  background-color: var(--primary);
  border-right-color: var(--primary);
  border-bottom-color: var(--primary);
}
.section-arrow--bottom-center:after {
  z-index: 1;
  position: absolute;
  left: 50%;
  margin-left: -15px;
  content: "";
  position: absolute;
  bottom: -15px;
  width: 30px;
  height: 30px;
  border-right: 1px solid #262626;
  border-bottom: 1px solid #262626;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #262626;
}
.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white h6 {
  color: white !important;
}
.section-title {
  font-size: 32px;
  font-weight: 600;
  margin-top: 0.45em;
  margin-bottom: 0.35em;
  color: var(--dark);
  font-family: Poppins;
  letter-spacing: -0.02em;
}
.section-sub-title {
  font-size: 18px;
  margin-bottom: 20px;
  font-weight: 400;
  font-family: Poppins;
}
.section-arrow-primary-color.section-arrow--bottom-center:after {
  border-bottom-color: var(--primary);
}
.section-arrow-primary-color.section-arrow--bottom-center:after {
  background-color: var(--primary);
}
.special-heading.line span:before,
.special-heading.line span:after,
.footer.footer-minimal,
.t-bordered {
  border-top-color: #eaeaea;
}
.t-bordered {
  border-top: 1px solid #eaeaea;
}
.section-primary {
  padding: 75px 0px;
}
section {
  position: relative;
}

.testimonial-two {
  padding: 20px;
  border: 2px solid var(--primary);
  border-radius: 2px;
}

.testimonial-two blockquote p:before {
  font-family: "Playfair Display";
  font-size: 54px;
  color: var(--primary);
  font-weight: 900;
  left: 10px;
  color: #fff;
  content: "“";
  font-style: normal;
  line-height: 1;
  position: absolute;
  top: 5px;
  font-size: 45px;
}

.testimonial-two blockquote p:after {
  font-family: "Playfair Display";
  font-size: 54px;
  color: var(--primary);
  content: "”";
  font-size: 80px;
  font-style: normal;
  line-height: 1;
  position: absolute;
  bottom: -0.5em;
  right: 10px;
  font-weight: 900;
  transform: scaleY(-1);
  font-size: 45px;
  bottom: -5px;
}

.testimonial-two blockquote {
  padding: 15px 15px 15px 48px;
  position: relative;
}

.testimonial-two blockquote p:before,
.testimonial-two blockquote p:after {
  color: var(--primary);
  font-weight: 900;
}

.testimonial-two blockquote p {
  font-size: inherit;
  font-weight: inherit;
}

.testimonial-two .testimonial-author p {
  color: #999;
  margin: 0 0 0 25px;
  text-align: left;
}

.testimonial-two .testimonial-author strong {
  display: block;
  padding-top: 10px;
  margin-bottom: -2px;
  font-weight: 500;
  font-size: 14px;
  color: #444;
}

.testimonial-two .testimonial-author span {
  color: #666;
  display: block;
  font-size: 12px;
}

.testimonial-two .testimonial-author .testimonial-author-thumbnail {
  float: left;
  margin-right: 15px;
  width: auto;
}

.testimonial-two .testimonial-author img {
  max-width: 55px;
}

.testimonial-two .testimonial-author {
  margin-left: 12px;
  margin-bottom: 15px;
}

.testimonial-two .owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 0px;
}

.testimonial-two .owl-theme .owl-dots {
  text-align: left;
  margin-left: 50px;
}

.testimonial-two .owl-carousel .owl-dots .owl-dot.active span,
.testimonial-two .owl-carousel .owl-dots .owl-dot:hover span {
  border-color: var(--primary);
}

.testimonial-two .owl-carousel .owl-dots .owl-dot.active span:before,
.testimonial-two .owl-carousel .owl-dots .owl-dot:hover span:before {
  background-color: var(--primary);
}

.testimonial-three {
  /* border: 1px dashed var(--primary); */
}

.testimonial-three-col {
  /* border-radius: 10px !important; */
}

.testimonial-three .testimonial-image {
  float: left;
  margin: 0 20px 0 0;
  width: 80px;
  height: 80px;
  border-radius: 100px;
  overflow: hidden;
  border: 2px solid var(--primary);
  background-color: #f2f2f2;
}

.testimonial-avatar {
  transition: 0.3s;
  border: 5px solid var(--primary);
  background-color: transparent;
}

.testimonial-avatar:hover {
  transition: 0.3s;
  background-color: #ccc;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.testimonial-three .testimonial-content {
  overflow: hidden;
  font-size: 14px;
}

.testimonial-three .testimonial-meta {
  position: relative;
  overflow: hidden;
  margin-left: 100px;
}

.testimonial-three .testimonial-name {
  display: block;
}

.testimonial-three .testimonial-three-col {
  padding-bottom: 35px;
}

.testimonial-three .testimonial-three-col {
  border-right-style: dashed;
  border-right-width: 1px;
  border-bottom-style: dashed;
  border-bottom-width: 1px;
  /* border: 1px dashed var(--primary); */
  border-right-color: var(--primary-light);
  border-bottom-color: var(--primary-light);
  padding: 25px 15px;
}

.testimonial-three .testimonial-three-col:hover {
  transition: 0.3s;
  background-color: #f7f7f7;
}

.alternate-color .testimonial-three .testimonial-three-col:hover {
  transition: 0.3s;
  background-color: white;
}

.testimonial-three.testimonial-three--col-two
  .testimonial-three-col:nth-child(2n) {
  border-right: none;
}

.testimonial-three.testimonial-three--col-two
  .testimonial-three-col:nth-last-child(-n + 2),
.testimonial-three.testimonial-three--col-two
  .testimonial-three-col:last-child {
  border-bottom: none;
}

.testimonial-three.testimonial-three--col-three
  .testimonial-three-col:nth-child(3n) {
  border-right: none;
}

.testimonial-three.testimonial-three--col-three
  .testimonial-three-col:nth-last-child(-n + 3),
.testimonial-three.testimonial-three--col-three
  .testimonial-three-col:nth-last-child(-n + 2),
.testimonial-three.testimonial-three--col-three
  .testimonial-three-col:last-child {
  border-bottom: none;
}

.testimonial-four .testimonial-author .testimonial-author-thumbnail {
  float: left;
  margin-right: 15px;
  width: auto;
}

.testimonial-four .testimonial-author img {
  max-width: 55px;
}

.testimonial-four .testimonial-author strong {
  display: block;
  padding-top: 10px;
  margin-bottom: -2px;
  font-weight: 500;
  font-size: 14px;
  color: #444;
}

.testimonial-four .testimonial-author span {
  color: #666;
  display: block;
  font-size: 12px;
}

.testimonial-four blockquote {
  padding: 30px;
  width: 100%;
  border-radius: 4px;
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 25px;
  border: 2px solid #eaeaea;
}

.testimonial-four blockquote::after {
  content: "";
  border-right: 2px solid #eaeaea;
  border-bottom: 2px solid #eaeaea;
  -webkit-transform: rotate(55deg);
  -moz-transform: rotate(55deg);
  -ms-transform: rotate(55deg);
  -o-transform: rotate(55deg);
  transform: rotate(55deg);
  position: absolute;
  left: 55px;
  bottom: -12px;
  width: 15px;
  height: 21px;
  overflow: hidden;
  background: white;
}

.testimonial-four .owl-theme .owl-nav.disabled + .owl-dots {
  position: absolute;
  float: right;
  text-align: right;
  right: 3px;
  bottom: 40px;
}

.testimonial-four .testimonial-author {
  position: relative;
  overflow: hidden;
}

.testimonial-four blockquote:hover::after {
  border-right: 2px solid var(--primary);
  border-bottom: 2px solid var(--primary);
}

.testimonial-four blockquote:hover {
  border: 2px solid var(--primary);
}

.testimonial-five blockquote p {
  font-weight: 400;
  font-size: 14.58px;
  line-height: 1.6;
  margin-bottom: 0;
}

.testimonial-five .testimonial-author .testimonial-author-thumbnail {
  float: left;
  margin-right: 15px;
  width: auto;
}

.testimonial-five .testimonial-author img {
  max-width: 55px;
}

.testimonial-five .testimonial-author strong {
  display: block;
  padding-top: 10px;
  margin-bottom: -2px;
  font-weight: 600;
  font-size: 13px;
}

.testimonial-five .testimonial-author span {
  color: #666;
  display: block;
  font-size: 12px;
}

.testimonial-five blockquote {
  padding: 32px 41px 37px;
  width: 100%;
  border-radius: 4px;
  position: relative;
  margin-bottom: 30px;
  border: 0px solid #eaeaea;
  background-color: #f7f7f7;
}

.testimonial-five blockquote::after {
  content: "";
  border-right: 0px solid #eaeaea;
  border-bottom: 0px solid #eaeaea;
  -webkit-transform: rotate(55deg);
  -moz-transform: rotate(55deg);
  -ms-transform: rotate(55deg);
  -o-transform: rotate(55deg);
  transform: rotate(55deg);
  position: absolute;
  left: 55px;
  bottom: -10px;
  width: 15px;
  height: 21px;
  overflow: hidden;
  background: #f7f7f7;
}

.testimonial-five.testimonial-light blockquote {
  background-color: white;
}
.testimonial-five.testimonial-light blockquote::after {
  background: white;
}

.testimonial-five .owl-theme .owl-nav.disabled + .owl-dots {
  position: absolute;
  float: right;
  text-align: right;
  right: 3px;
  bottom: 40px;
}

.testimonial-five .testimonial-author {
  position: relative;
  overflow: hidden;
}

.testimonial-five blockquote:before {
  content: "“";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 170px;
  color: rgba(189, 189, 189, 0.2);
  position: absolute;
  top: 10px;
  left: 20px;
}
/* .testi img {
  max-width: 100%;
  height: auto;
} */

/* About Me 
---------------------*/
.about-text h3 {
  font-size: 45px;
  font-weight: 700;
  margin: 0 0 6px;
}
@media (max-width: 767px) {
  .about-text h3 {
    font-size: 35px;
  }
}
.about-text h6 {
  font-weight: 600;
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  .about-text h6 {
    font-size: 18px;
  }
}
.about-text p {
  font-size: 18px;
  /* max-width: 450px; */
  text-align: justify;
  line-height: 1.8;
}
.about-text p mark {
  font-weight: 600;
  color: #20247b;
}

.about-list {
  padding-top: 10px;
}
.about-list .media {
  padding: 5px 0;
}
.about-list label {
  color: #20247b;
  font-weight: 600;
  width: 88px;
  margin: 0;
  position: relative;
}
.about-list label:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 11px;
  width: 1px;
  height: 12px;
  background: #20247b;
  -moz-transform: rotate(15deg);
  -o-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  -webkit-transform: rotate(15deg);
  transform: rotate(15deg);
  margin: auto;
  opacity: 0.5;
}
.about-list p {
  margin: 0;
  font-size: 15px;
}

@media (max-width: 991px) {
  .about-avatar {
    margin-top: 30px;
  }
}

.about-section .counter {
  padding: 22px 20px;
  background: #ffffff;
  border-radius: 10px;
  box-shadow: 0 0 30px rgba(31, 45, 61, 0.125);
}
.about-section .counter .count-data {
  margin-top: 10px;
  margin-bottom: 10px;
}
.about-section .counter .count {
  font-weight: 700;
  color: #20247b;
  margin: 0 0 5px;
}
.about-section .counter p {
  font-weight: 600;
  margin: 0;
}
mark {
  background-image: linear-gradient(
    rgba(252, 83, 86, 0.6),
    rgba(252, 83, 86, 0.6)
  );
  background-size: 100% 3px;
  background-repeat: no-repeat;
  background-position: 0 bottom;
  background-color: transparent;
  padding: 0;
  color: currentColor;
}
.theme-color {
  color: var(--primary) !important;
}
.dark-color {
  color: var(--dark) !important;
}
h6.section-title + h1 {
  color: var(--dark) !important;
}

.bg-brightway {
  background-color: var(--primary) !important;
}

.wrap {
  display: flex;
  background: white;
  padding: 1rem 1rem 1rem 1rem;
  border-radius: 0.5rem;
  box-shadow: 7px 7px 30px -5px rgba(0, 0, 0, 0.1);
  margin-bottom: 2rem;
  transition: 0.3s;
}

.wrap:hover {
  background: linear-gradient(135deg, #6394ff 0%, #0a193b 100%);
  color: white;
  transition: 0.3s;
}

.ico-wrap {
  margin: auto;
  transition: 0.3s;
}

.wrap:hover .ico-wrap span {
  transition: 0.3s;
  color: white !important;
}

.mbr-iconfont {
  font-size: 3rem !important;
  color: #313131;
  margin: 1rem;
  padding-right: 1rem;
}
.vcenter {
  margin: auto;
}

.mbr-section-title3 {
  text-align: left;
}

figure.snip1157 {
  /* font-family: "Raleway", Arial, sans-serif; */
  position: relative;
  overflow: hidden;
  margin: 10px;
  /* min-width: 220px; */
  /* max-width: 310px; */
  width: 100%;
  color: #333;
  text-align: left;
  box-shadow: none !important;
}
figure.snip1157 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s cubic-bezier(0.25, 0.5, 0.5, 0.9);
  transition: all 0.35s cubic-bezier(0.25, 0.5, 0.5, 0.9);
}
figure.snip1157 img {
  max-width: 100%;
  vertical-align: middle;
  height: 90px;
  width: 90px;
  border-radius: 50%;
  margin: 40px 0 0 10px;
  background: var(--primary-light);
  border: 4px solid var(--light);
}
figure.snip1157 blockquote {
  display: block;
  border-radius: 8px;
  position: relative;
  color: var(--primary);
  background-color: #fafafa;
  padding: 25px 50px 30px 50px;
  font-size: 0.8em;
  font-weight: 500;
  margin: 0;
  line-height: 1.6em;
  font-style: italic;
}
figure.snip1157 blockquote:before,
figure.snip1157 blockquote:after {
  font-family: "FontAwesome";
  content: "\201C";
  position: absolute;
  font-size: 50px;
  /* background-color: var(--primary); */
  opacity: 0.3;
  font-style: normal;
}
figure.snip1157 blockquote:before {
  top: 25px;
  left: 20px;
}
figure.snip1157 blockquote:after {
  content: "\201D";
  right: 20px;
  bottom: 0;
}
figure.snip1157 .arrow {
  top: 100%;
  width: 0;
  height: 0;
  border-left: 0 solid transparent;
  border-right: 25px solid transparent;
  border-top: 25px solid #fafafa;
  margin: 0;
  position: absolute;
}
figure.snip1157 .author {
  position: absolute;
  bottom: 45px;
  padding: 0 10px 0 120px;
  margin: 0;
  /* text-transform: uppercase; */
  color: #ffffff !important;
  -webkit-transform: translateY(50%);
  transform: translateY(50%);
}
figure.snip1157 .author h5 {
  color: #fff !important;
  font-weight: 300 !important;
  font-size: 18px;
  opacity: 0.8;
  margin: 0;
  font-weight: 800;
}
figure.snip1157 .author h5 span {
  font-size: 12px;
  font-weight: 200 !important;
  text-transform: none;
  /* padding-left: 5px; */
}

.testimonial-section {
  padding: 50px;
}
